Subject: Re: [net-next 00/10][pull request] 40GbE Intel Wired LAN Driver Updates 2017-11-14

From: Jeff Kirsher <[email-masked]>
Date: Tue, 14 Nov 2017 14:03:37 -0800

On Tue, 2017-11-14 at 23:52 +0200, Or Gerlitz wrote:
> On Tue, Nov 14, 2017 at 9:03 PM, Jeff Kirsher
> <[email-masked]> wrote:
> > This series contains updates to i40e and i40evf only.
> 
> see http://vger.kernel.org/~davem/net-next.html

Your right Or, I failed to look at the URL for the status of net-next. 
 I made the mistake of going through the netdev emails to see if Dave
had sent out a "net-next closed" email and forgot about the URL.

Dave, I am fine with holding onto most of these patches until net-next
opens back up.  There are a few fixes in the series which I will
resubmit to your net tree, after you sync with Linus later this week.